### Hierarchy

- GetAccountTransactionsWithTransfersRequest

## Index

### Properties

- height
- limit
- offset
- principal
- unanchored

## Properties

### Optional height

height: number

- Defined in src/generated/apis/AccountsApi.ts:101

### Optional limit

limit: number

- Defined in src/generated/apis/AccountsApi.ts:99

### Optional offset

offset: number

- Defined in src/generated/apis/AccountsApi.ts:100

### principal

principal: string

- Defined in src/generated/apis/AccountsApi.ts:98

### Optional unanchored

unanchored: boolean

- Defined in src/generated/apis/AccountsApi.ts:102

Generated using TypeDoc